/** Shopify CDN: Minification failed

Line 89:11 Expected ":"

**/
.shop_bar {
	display: none;
}

.collection-products-list {
	margin-top: 45px;
}

.collection-products-list > .columns {
	padding: 0px 0px;
}

#gf-tree {
	background-color: #F4F4F4;
	padding: 15px 15px;
	margin-top: 65px;
}

.gf-block-title .h3 {
	justify-content: space-between;
	display: flex;
	color: #464646;
	font-family: var(--p-font);
	font-size: 18px;
	text-transform: uppercase;
}

#gf-products img.gflazyload, 
#gf-products img.gflazyloaded, 
#gf-products img.lazyload, 
#gf-products img.lazyloaded, 
.rimage-outer-wrapper svg {
    width: 100%;
    height: auto;
    object-fit: cover !important;
    height: 100%;
}

.checked .gf-Checkbox {
	background-color: #000;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='Polaris-Icon__Svg' focusable='false' aria-hidden='true'%3E%3Cpath fill='%23FFF' d='M8.315 13.859l-3.182-3.417a.506.506 0 0 1 0-.684l.643-.683a.437.437 0 0 1 .642 0l2.22 2.393 4.942-5.327a.436.436 0 0 1 .643 0l.643.684a.504.504 0 0 1 0 .683l-5.91 6.35a.437.437 0 0 1-.642 0'%3E%3C/path%3E%3C/svg%3E");
}

.gf-Checkbox, .gf-RadioButton {
    border: 1px solid #000;
}

.spf-product-card.spf-product-card {
	display: flex;
	flex-direction: column;
}

.spf-product-card .swatches-globo {
	margin-bottom: 0px;
}

.spf-product-card .spf-product__form {
	order: 10;
}

.spf-product-card.spf-product-card__template-2 button.spf-product__form-btn-addtocart {
	width: 100%;
	margin-top: 10px;
	background-color: #091823 !important;
	color: #FFF;
	font-family: var(--p-font);
	font-size: 14px;
	text-transform: uppercase;
	height: 45px;
	font-weight: 400;
}

.spf-product-card__price-wrapper {
	margin-bottom: 10px;
}

.gf-range-inputs input[type="text"] {
	border: 1px solid #000;
}

#gf-tree .noUi-connect,
#gf-tree .noUi-handle {
	background-color: #000;
	background|: #000;
}

.h4.spf-product-card__title a {
	color: #020202;
	font-family: var(--s-font);
	font-size: 18px;
	font-weight: 400;
	text-transform: capitalize;
}

.swatches-globo .swatch--gl li .globo-style--button {
	min-width: 30px !important;
    width: auto;
    padding: 2px 4px !important;
    min-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EFEFEF;
    border-color: #EFEFEF;
}

.swatches-globo .swatch--gl .ul-swatches-list li:not(ul.ul-globo-dropdown-option li, 
.owl-item > li), .globo-product-groups-collection .gsw-item-product-group .gsw-prg-item {
    margin-right: 7px !important;
    margin-bottom: 5px;
}


.badge_bestseller.badge_bestseller {
	left: 0px;
	right: initial;
	font-weight: 400 !important;
}

.badge_newarrival.badge_newarrival,
.badge_tiktok.badge_tiktok,
.badge_bridal.badge_bridal {
	left: 0px;
	right: initial;
}

.spf-product-card__images-navigation {
	left: 10px;
	right: initial;
}

.percentage-badge {
	display: flex;
	flex-direction: column;
	width: 44px;
	height: 44px;
	border-radius: 500px;
	background-color: #F4F4F4;
	line-height: initial;
	color: var(--020202, #020202);
	text-align: center;
	font-family: var(--s-font);
	font-size: 12px;
	text-align: center;
	align-items: center;
	justify-content: center;
}

.percentage-badge {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}

span.spf-product__label.spf-product__label.spf-product__label-sale {
	display: none !important;
}

.spf-product-card__price-wrapper.price-container {
	display: flex;
	align-items: center;
}

.spf-product-card__price-wrapper.price-container .spf-product-card__oldprice {
	order: 2;
	color: #9A9A9A !important;
  font-family: var(--p-font);
  font-size: 12px;
  text-decoration: line-through;
  font-weight: 400;
}

.regular_price,
.spf-product-card__price,
.spf-product-card__price-wrapper.price-container .spf-product-card__saleprice {
	order: 1;
	color: #020202 !important;
  font-family: var(--p-font);
  font-size: 14px;
  font-weight: 600;
}

.spf-product-card__price-wrapper.price-container .ahorro {
	order: 3;
}

.spf-product__swatch.soldout:after {
	content: '';
	position: absolute;
	height: 100%;
	width: 0;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	border-right: 1.5px solid;
	border-color: red;
	transform: rotate(45deg);
	margin: auto;
}

@media screen and (max-width: 767px) {
	.spf-product-card.spf-product-card__template-2 button.spf-product__form-btn-addtocart {
    font-size: 12px;
    height: 38px;
	}

	.price-container .ahorro {
		display: none;
	}

	.swatches-globo .swatch--gl li .globo-style--button {
    min-width: 25px !important;
    min-height: 25px !important;
    font-size: 12px !important;
	}

	.swatches-globo .swatch--gl .ul-swatches-list.ul-swatches-list li:not(ul.ul-globo-dropdown-option li, 
	.owl-item > li), .globo-product-groups-collection .gsw-item-product-group .gsw-prg-item.gsw-prg-item {
    margin-right: 6px !important;
	}

	.spf-product-card.spf-product-card {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
		margin: 0px;
	}
}